[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Dialogs' (#lcl)

# TTaskDialogRadioButtonItem.Create

Constructor for the class instance.

## Declaration

Source position: dialogs.pp line 661

`public constructor TTaskDialogRadioButtonItem.Create(`
`ACollection: TCollection`
`); override;`

## Arguments

`ACollection` |  | Collection which owns the radio button item.

## Description

Create is the overridden constructor for the class instance, and calls the inherited method on entry. Creates assign an object inspector-friendly value for the Caption property, such as 'RadioButton2'.

## See also

TTaskDialogBaseButtonItem.Create |  | Constructor for the class instance.